.TH GMERLIN_TRANSCODER 1 "September 2021" Gmerlin "User Manuals"
.SH NAME
gmerlin_transcoder \- Gmerlin transcoder
.SH SYNOPSIS
.B gmerlin_transcoder 
.I [options]
.SH DESCRIPTION
GTK multimedia transcoder

.SH OPTIONS

.B \-p
.I <file>

.RS 2
Load a profile from the given file
.RE

.SH GENERIC OPTIONS
The following generic options are available for all gmerlin applications

.B \-help

.RS 2
Print this help message and exit
.RE

.B \-help\-man

.RS 2
Print this help message as a manual page and exit
.RE

.B \-help\-texi

.RS 2
Print this help message in texinfo format and exit
.RE

.B \-version

.RS 2
Print version info and exit
.RE

.B \-v
.I level

.RS 2
Set verbosity level (0..4)
.RE

.B \-syslog
.I name

.RS 2
Log to syslog the specified name
.RE

.B \-stderr

.RS 2
Always log to stderr
.RE

.SH ENVIRONMENT VARIABLES
.B GMERLIN_TRANSCODER_REMOTE_PORT

.RS 2
Default port for the remote control
.RE
